/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* Global CSS Starts */
.text-right{text-align: right;}
/* Global CSS Starts */

/* Section Title CSS Starts */
.section-title{}
.section-title h2{padding-bottom: 75px;position: relative;}
.section-title h2::before{content:'';width: 100%;height: 100px;position: absolute;bottom: 0;left: 0;right: 0;background-image: url(../../uploads/2024/12/separator.svg);background-size: 136px;background-position: center center;background-repeat: no-repeat;}

.section-title-no-line h2:before{display: none;}
.section-title-no-line h2{padding-bottom: 10px;}
/* Section Title CSS Ends */